Subject: New Reply Received - Important information regarding your return request
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jun 2020 02:28:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Important information regarding your return request  Ticket comment <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">This is NOT ACCEPTABLE at all</div>
<div dir="auto"><br></div>
<div dir="auto">Almost 2 MONTHS to refund my MONEY.</div>
<div dir="auto">POCK UP THE PHONE ND  SPEAK TO YOUR FINANCE TO REFUND MY MONEY. </div>
<div dir="auto"><br></div>
<div dir="auto">IF YOU WILL WAIT FOR THERE UPDATE BY EMAIL THEY WILL NEVER REPLY. NOW ALMOST 2 MONTHS .</div>
<div dir="auto"><br></div>
<div dir="auto">I REALLY DONT KNOW WHY YOU DON'T WANT TO GIVE ME MY MONEY BACK ALTHOUGH YOU ALREADY GOT YOUR ITEMS BACK.</div>
<div dir="auto"><br></div>
<div dir="auto">MY EMAILS IS GOING IN A CIRCLE WITH SAME STUPID CONTENT. </div>
<div dir="auto"><br></div>
<div dir="auto">I NEED TO GET THIS DONE I CANT WAIT MORE, I NEED MY MONEY .</div>
<div dir="auto">LOOKING TO GET THIS ISSUE DONE TODAY IT SELF. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 15/06/2020  2:50 pm  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#913207] - Important information regarding your return request </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Salma,<br><br>Thank you for your response.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/913207